收藏
回答

您的微信版本过低


后台设置了最低版本是1.4.2;几天没发版本了  突然就这样

最后一次编辑于  2018-07-04
回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-Ltt
    社区技术运营专员-Ltt
    2018-07-04

    后台故障 正在修复中

    2018-07-04
    赞同
    回复
  • buzz
    buzz
    2018-07-04

    同问,突然就这样,连官方的小程序数据助手也这样,微信已经是最新的6.7.0了

    2018-07-04
    赞同 1
    回复